/* #共通 ========================================================================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	font-family: inherit;
}
html {
	height:100%;
}
body{
	font-family: "Noto Sans JP", serif;
	font-weight: 400;
	margin: 0px;
	height: 100%;
	font-size: 18px;
	line-height: 30px;
	-webkit-text-size-adjust: 100%;
	background-color: #FFFFFF;
	color: #595757;    
}
img {
	border: none;
	vertical-align:bottom;
}
a img.rollover {
    display: block;
}
a:hover img.rollover {
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
a[href^="tel:"] { cursor: default; }
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
.pc { display: none !important; }
.sp { display: block !important; }
}
.end {
	height: 0px;
	width: 100%;
	clear: left;
}
.link {
	width: 100%;
	height: 130px;
	float: left;
	position: relative;
	margin-top: -130px;
    z-index: -1;
}
.flex {
	display:flex;
}


/* #PC ========================================================================================================== */
#header {
	height: 130px;
	width: 100%;
	position: fixed;
	z-index: 50;
	top: 0px;
	background-color: #ffffff;
}
#header ul {
	padding: 0px;
	list-style-type: none;
	position : relative;
	margin: 0px;
}
#header li {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	display: block;
	height: auto;
	width: 100%;
	position : relative;
	float: left;
}
#header li.logo {
	width: 515px;
}
#header li.menu {
    width: 760px;
    float: right;
    margin: 70px 25px 0 0;
    font-size: 16px;
    line-height: 16px;
    font-weight: 600;
    text-align: right;
}
#header li.menu a  {
	color: #000000;
	text-decoration: none;
}
#header li.menu a:hover {
    color: #cc2b48; /*下線あり*/
}
@media only screen and (max-width: 1300px) {
    #header li.menu {
        display: none;
    }
}
.kv_area {
    height: auto;
    width: 100%;
    position: relative;
    float: left;
    margin-top: 130px;
}
.content {
    height: auto;
    width: 100%;
    position: relative;
    float: left;
    padding: 115px 0 50px 0;
    background-color: #ffffff;
}
.bg1 {
    background-color: #cc2b48;
}
.bg2 {
    background-color: #e94d4b;
}
.content_inner {
	height: auto;
	width: calc(90% - 100px);
	max-width: 1100px;
	position: relative;
	background-color: #ffffff;
	margin: 0 auto 70px auto;
	border-radius: 25px;
    padding: 50px 50px 70px 50px;
}
.content_inner1 {
	margin: 0 auto 0 auto;
	border-radius: 25px 25px 0px 0px;
    padding: 50px 50px 70px 50px;
}
.content_inner2 {
	margin: 0 auto 70px auto;
	padding: 50px 50px 70px 50px;
    border-radius: 0px 0px 25px 25px;
	background-color: #f1fafa;
}
.ball {
	height: auto;
	width: 150px;
	position: relative;
	margin: -100px auto 20px auto;
	border-radius: 25px;
}
.text_box1 {
	height: auto;
	width: 100%;
	position: relative;
	float: left;
	font-weight: 600;
	text-align: center;
	font-size: 35px;
	line-height: 45px;
    margin-bottom: 30px;
}
.text_box2 {
	height: auto;
	width: 90%;
	position: relative;
	font-weight: 500;
	text-align: justify;
	font-size: 20px;
	line-height: 40px;
    margin: 0 auto 50px auto;
}
.t_red {
	color: #CC2B48;	
}
.img_box {
	height: auto;
	width: 100%;
	position: relative;
}
.service {
    height: auto;
    width: 100%;
    position: relative;
    margin: 40px 0 40px 0;
    text-align: center;
}
.service_btn {
    width: 45%;
    position: relative;
}
.service_plus {
	width: 6%;
	margin: 0 2%;
	position: relative;
	display: grid;
	place-items: center;
}
.trial {
	height: auto;
	width: 600px;
	position: relative;
	margin: 0 auto;
}
.kv_service {
	margin-top: -100px;
}
.price {
	height: auto;
	width: 500px;
	position: relative;
	margin: 40px auto 0 auto;
}
.obi {
	height: auto;
	width: 100%;
	position: relative;
	float: left;
	padding: 20px 0;
	color: #ffffff;
	text-align: center;
	font-size: 22px;
	line-height: 22px;
	border-radius: 7px;
    margin-bottom: 40px;
}
.st {
    height: auto;
    width: 100%;
    position: relative;
    float: left;
    margin: 50px 0 30px 0;
    text-align: center;
}
.st ul {
	padding: 0px;
	list-style-type: none;
	position : relative;
	margin: 0px;
}
.st li {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	display: block;
	height: auto;
	width: 100%;
	position : relative;
	float: left;
}
.st li.hn1 {
    font-size: 38px;
    line-height: 38px;
    font-weight: 600;
}
.st li.hn2 {
    font-size: 18px;
    line-height: 18px;
    font-weight: 600;
    color: #cc2b48;
    margin: 10px 0 25px 0;
}
.st li.hn3 {
    width: 60px;
    height: 5px;
    background-color: #cc2b48;
    left: 50%;
    margin-left: -30px;
}
.content_f {
    height: auto;
	width: 100%;
	position: relative;
	float: left;
    padding: 50px 0 120px 0;
}
.content_f_inner {
    height: auto;
    width: 100%;
    max-width: 1300px;
    position: relative;
    margin: 0 auto 0 auto;
    padding: 0;
}
.flow_area {
    height: auto;
    width: 90%;
    position: relative;
    float: left;
    margin: 40px 0 0 5%;
}
.flow_line {
    height: 3px;
    width: 70%;
    position: relative;
    float: left;
    margin: 50px 0 0 15%;
    background-color: #cc2b48;
}
.flow_box {
    height: auto;
    width: 18.7%;
    position: relative;
    float: left;
    margin: -25px 0 0 5%;
}
.flow_box ul {
	padding: 0px;
	list-style-type: none;
	position : relative;
	margin: 0px;
}
.flow_box li {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	display: block;
	height: auto;
	width: 100%;
	position : relative;
	float: left;
}
.flow_box li.hn1 {
    height: 24px;
    width: 24px;
    border: 10px solid #cc2b48;
    background-color: #FFFFFF;
    border-radius: 50%;
    left: 50%;
    margin-left: -22px;
}
.flow_box li.hn2 {
    color: #cc2b48;
    text-align: center;
    font-weight: 600;
    font-size: 20px;
    margin: 30px 0;
}
.flow_box li.hn3 {
    border: 1px solid #cc2b48;
    border-radius: 15px;
    width: 80%;
    padding: 15px 5% 15px 15%;
    font-size: 17px;
}
.footer {
	height: auto;
	width: 100%;
	position: relative;
	float: left;
	padding: 75px 0 160px 0;
	text-align: center;
	color: #FFFFFF;
	font-size: 30px;
	line-height: 30px;
	font-weight: 500;
}
.cc {
    height: auto;
    width: 150px;
    position: absolute;
    left: -60px;
    bottom: 80px;
    color: #ffffff;
    font-family: 'Oswald';
    font-size: 13px;
    line-height: 13px;
    text-align: right;
    transform:rotate(90deg);
}
.contact_area {
    height: 104px;
    width: 612px;
    position: fixed;
    left: 50%;
    bottom: 0px;
    margin-left: -306px
}
.contact_area img {
	position: relative;
	float: left;
}

/* #ハンバーガーメニュー========================================================================================================== */
@media only screen and (max-width: 1300px) {
.h_s_menu_space {
	height: 150px;
	width: 100%;
	position: relative;
	float: left;
}
.h_s_menu {
    height: auto;
    width: 100%;
    position: relative;
    float: left;
    padding: 30px 0 30px 0;
    color: #FFFFFF;
    text-align: center;
	font-size: 40px;
	line-height: 40px;
}
.h_s_menu a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-indent:-999px;
    z-index: 2; /* 必要であればリンク要素の重なりのベース順序指定 */
}
.h_s_menu:hover {
	zoom: 1;/*IE*/
	background-color: #e94d4b;
}
}/* @media only screen and (max-width: 1300px) */

/* #スマートフォン ========================================================================================================== */
@media only screen and (max-width: 750px) {
body{
	font-size: 26px;
	line-height: 45px;
}
#header {
    width: 100%;
    min-width: 750px;
}
#header li.menu {
	display: none;
}
.kv_area {
    height: auto;
    min-width: 750px;
    position: relative;
    float: left;
}
.content {
    width: 750px;
    background-color: #ffffff;
}
.bg1 {
    background-color: #cc2b48;
}
.bg2 {
    background-color: #e94d4b;
}
.content_inner {
	height: auto;
	width: calc(90% - 100px);
	max-width: 1100px;
	position: relative;
	background-color: #ffffff;
	margin: 0 auto 70px auto;
	border-radius: 25px;
    padding: 50px 50px 70px 50px;
}
.content_inner1 {
    width: calc(100% - 100px);
	margin: 0 auto 0 auto;
	border-radius: 0px;
    padding: 50px 50px 70px 50px;
}
.content_inner2 {
    width: calc(100% - 100px);
	padding: 50px 50px 70px 50px;
	border-radius: 0px;
	background-color: #f1fafa;
    margin: 0 auto 0 auto;
}
.content2 {
    padding: 0px;
}


.text_box1 {
	font-size: 45px;
	line-height: 60px;
    margin-bottom: 40px;
}
.text_box2 {
	width: 100%;
	font-size: 26px;
	line-height: 45px;
    margin: 0 auto 50px auto;
}

.trial {
	width: 100%;
}
.kv_service {
	margin-top: 0;
}
.price {
	width: 100%;
}
.st {
    margin: 70px 0 40px 0;
}
.st li.hn1 {
    font-size: 44px;
    line-height: 44px;
}
.st li.hn2 {
    font-size: 22px;
    line-height: 22px;
    margin: 15px 0 30px 0;
}
.flow_line {
    height: 550px;
    width: 3px;
    margin: 20px 0 0 20px;
}
.flow_box {
    width: 95%;
    margin: 0 0 0 0;
}
.flow_box li.hn1 {
    left: 0%;
    margin-left: -24px;
}
.flow_box li.hn2 {
    width: calc(100% - 60px);
    text-align: left;
    font-size: 30px;
    margin: 0 0 0 15px;
}
.flow_box li.hn3 {
    border: 2px solid #cc2b48;
    width: 90%;
    padding: 25px 0 25px 3%;
    margin: 15px 0 25px 40px;
    font-size: 25px;
}


}/* @media only screen and (max-width: 750px) */
